Wireshark Remote Interfaces Buffer Overflow Vulnerability

Bugtraq ID: 55211
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Aug 24 2012 12:00AM
Updated: Aug 24 2012 12:00AM
Credit: X-h4ck
Vulnerable: Wireshark Wireshark 1.6
Wireshark Wireshark 1.8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus